GDB (xrefs)

Public Attributes | List of all members
tui_command_info Struct Reference

`#include "tui-data.h"`

## Public Attributes
int | start_line

## Detailed Description

Definition at line 266 of file tui-data.h.

## Member Data Documentation

## ◆ start_line

int tui_command_info::start_line

Definition at line 268 of file tui-data.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tui/tui-data.h